package com.bjtdba.entity.userCenter;

import java.io.Serializable;
import java.util.Date;

/**
 * 用户分享记录表(UserVideoShare)实体类
 *
 * @author 何海强
 * @since 2022-11-16 17:20:40
 */
public class UserVideoShare implements Serializable {
    private static final long serialVersionUID = 143354886915876688L;
    
    private Integer sid;
    /**
     * 用户id
     */
    private Integer uid;
    /**
     * 视频id
     */
    private Integer videoId;
    /**
     * 点赞时间
     */
    private Date addtime;


    public Integer getSid() {
        return sid;
    }

    public void setSid(Integer sid) {
        this.sid = sid;
    }

    public Integer getUid() {
        return uid;
    }

    public void setUid(Integer uid) {
        this.uid = uid;
    }

    public Integer getVideoId() {
        return videoId;
    }

    public void setVideoId(Integer videoId) {
        this.videoId = videoId;
    }

    public Date getAddtime() {
        return addtime;
    }

    public void setAddtime(Date addtime) {
        this.addtime = addtime;
    }

}

